@charset "utf-8";

.searchboxTbl .full > .th{width:7%;padding-left:2.06%}

/*메세지 (쪽지)*/
.searchbox.selecttype1 > div:nth-of-type(1){width:20%;}
.searchbox.selecttype1 > div:nth-of-type(2){width:20%;}
.searchbox.selecttype1 > div:nth-of-type(3){width:20%;}
.searchbox.selecttype1 > div:nth-of-type(4){width:40%;}
.searchbox.selecttype1 > div:nth-of-type(4) .th {padding-left:6%}
.searchbox.selecttype1 > div:nth-of-type(4) .select {width:28%}

.searchbox.selecttype2 > div:nth-of-type(1){width:35%;}
.searchbox.selecttype2 > div:nth-of-type(2){width:35%;}
.searchbox.selecttype2 > div:nth-of-type(3){width:30%;}
.searchbox.selecttype2 .inptxt{width:71%;max-width:338px;}
.ttl_page{position:relative;}
.searchbox.selecttype2_1 > div:nth-of-type(1){width:17%;}
.searchbox.selecttype2_1 > div:nth-of-type(2){width:44%;}
.searchbox.selecttype2_1 > div:nth-of-type(3){width:39%;}
.searchbox.selecttype2_1 .select{width:26%; max-width:130px;}
.searchbox.selecttype2_1 > div:nth-of-type(2) .select{width:25%; max-width:140px;}
.searchbox.selecttype2_1 .frmdate{width:65%;}
.searchbox.selecttype3{}
.searchbox.selecttype3 > div:nth-of-type(1){width:60%;}
.searchbox.selecttype3 > div:nth-of-type(2){width:40%;}
.searchbox.selecttype3 .inptxt{width:83%; max-width:525px;}
.searchbox.selecttype3_1 > div.cell.w100{width:100%; max-width:1200px;}
.searchbox.selecttype3_1 .th{padding-left:2%;}
.searchbox.selecttype3_1 .inptxt{width:80%; max-width:945px;}

.searchbox.selecttype0 > div.cell.w100{width:100%; max-width:1200px;}
.searchbox.selecttype0 .th{padding-left:2%;}
.searchbox.selecttype0 .inptxt{width:50%; max-width:945px;}
.searchbox.selecttype0 .select{width:28%}

/*캐릭터*/
.searchbox.selecttype4{}
.searchbox.selecttype4 > div:nth-of-type(1){width:30%;}
.searchbox.selecttype4 > div:nth-of-type(2){width:40%;}
.searchbox.selecttype4 > div:nth-of-type(3){width:30%;}

.search_data{position:absolute; right:0; top:10px;}
.search_data em{font-size:16px; color:#0997a3; font-weight:400;}
.search_data span{font-size:18px; color:#4b4b4b;font-weight:400}

.total_box{width:100%;height:180px;margin-top:15px;}
.total_box:after {content:'';display:block;clear:both; }
.total_box .th_tit{width:25%; float:left;}
.total_box .th_tit p{width:100%; height:178px; border:solid 1px #dadada; border-right:none; text-align:center; color:#555555; font-size:20px; line-height:178px;}
.total_box .td_p{width:75%;float:left;}
.total_box .td_p:after {content:'';display:block;clear:both; }
.total_box .td_p > div {float:left; width:16.6%;}
.total_box .td_p > div > span{display:block;text-align:center; color:#555;}
.total_box .td_p > div > span:nth-child(1){height:47px; line-height:47px;background:#e1f3f5; border:solid 1px #c4d5d7; border-left:none; font-size:16px;}
.total_box .td_p > div > span:nth-child(2){height:130px; line-height:130px;border-bottom:solid 1px #dadada;border-right:solid 1px #ececec;font-size:36px;}
.total_box .td_p > div:first-child > span:nth-child(1){border-left:solid 1px #c4d5d7; }
.total_box .td_p > div:first-child > span:nth-child(2){border-left:solid 1px #ececec; }
.total_box .td_p > div:last-child > span:nth-child(2){border-right:solid 1px #dadada; }

.timeline_list{margin:25px 0 0 0; border-top:2px solid #000;}
.btn_left{width:100%; padding:10px 0 20px 0;text-align:left;}
.timetable{width:100%;overflow:hidden;}
.timetable:after {content:'';display:block;clear:both; }
.timetable > div {width:24.8%; float:left; position:relative;padding-left:0.2%;left:-0.2%;}
.timetable > div:first-child{}
.timetable > div >strong {display:block;  width:100%;}
.timetable > div >strong p{display:block; height:51px;border:solid 1px #dadada; text-align:center; color:#3f3f3f; line-height:51px; position:relative;}
.timetable > div > table{ width:100%;font-size:14px;}

.timetable > div > table thead th {padding: 12px 0 13px;font-size: 14px;font-weight: 500; color: #494949;border-right: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf;background: #f6f6f6;}
.timetable > div > table thead th:first-child{border-left: 1px solid #dfdfdf;}
.timetable > div > table tbody th {padding: 12px 0 13px;font-size: 14px;font-weight: 500; color: #494949;border-left: 1px solid #dfdfdf;border-right: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf;background: #f6f6f6;}
.timetable > div > table tbody td{text-align: center;padding: 12px 2px 13px;font-weight: 300;color: #5e5e5e;border-bottom: 1px solid #dfdfdf;border-right: 1px solid #dfdfdf;letter-spacing: -0.04em;}
.timetable > div > table tbody td.total{background:#f4f1e1; color:#db1010;}
.timetable > div > table tbody td.total:first-child{border-left: 1px solid #dfdfdf;}
.timetable > div > table tbody td .ta_l p{text-align: left; padding-left: 7px;padding-right: 7px;}
.timetable > div > table tbody td p.txt_g{color:#0b9ca8;}
.timetable > div > table tbody td p.txt_y{color:#958339;}
.timetable > div > table tbody td p.txt_p{color:#9857ab;}
.timetable > div > table tbody td p.txt_b{color:#0024fc;}


.table_frm .bdr{border-right:1px solid #e8e8e8;}

.sub_dec1{display:inline-block;padding-left:10px;font-size:14px; color:#767676; }

.level_class em{display:block;}
.level_date strong{display:block; margin-top:1px;padding:3px; font-weight:400; background:#faec73; text-align:center;}
.level_date strong em{color:#ee4e00; font-weight:700;}
.ico_type1{display:inline-block;width:50px; height:28px; margin-bottom:5px; line-height: 28px;text-align: center;font-size: 12px;font-weight: 400;color: #fff;order-radius: 3px;vertical-align: middle;letter-spacing: -0.04em;border-radius:5px;}
.ico_type1.ev{background:#ff7800;}
.ico_type1.holding{background:#494949;}
.ico_type1.blue{background:#008fe1;}
.ico_type1.red{background:#ff3000;}
.ico_type1.black{background:#494949;}
.ico_type1.green{background:#7db700;}
.ico_type1.green1{background:#11a1ad;}
.ico_type1.green1{background:#11a1ad;}
.ico_type1.brown{background:#b46a00;}
.ico_type1.gray{background:#888888;}
.ico_type1.orange{background:#ff7800;}

.ico_type2 {display:inline-block;width:28px;height:28px;margin-bottom:5px; line-height: 28px;text-align: center;font-size: 14px;font-weight: 400;color: #fff;order-radius: 3px;vertical-align: middle;letter-spacing: -0.04em;border-radius:5px;}
.ico_type2.h {background:#494949}

.bt_address{display:inline-block; width:40px; height:23px; background:#494949; font-size:14px; color:#fff;letter-spacing: -1px; line-height:23px; border-radius:3px;}


.ico_memgroup.w{background:#d5733d;}
.id_level{color:#ff4200;}
.txt_color_g{color:#11a1ad;}
.hold_tx{display:block;color:#ff4200;}
.class_regist{display:inline-block; padding:0 10px; height:28px;line-height: 28px;text-align: center;font-size: 14px; color:#fff; background:#ee5f00;letter-spacing: -0.04em;border-radius:5px;}
.class_regist.gray{background:#707070}
.table_list.headgray{border-top:solid 1px #c0c0c0;}
.table_list.headgray thead th{border-bottom:solid 1px #c0c0c0;border-right:solid 1px #c0c0c0;background:#dbdbdb;}
.table_list.headgray thead th:first-child{border-left:solid 1px #c0c0c0;background:#dbdbdb;}
.table_list.headgray tbody td{border-bottom:solid 1px #e9e9e9;border-right:solid 1px #e9e9e9;}
.table_list.headgray tbody td:first-child{border-left:solid 1px #e9e9e9;}
.table_list.headgray tbody th{border-bottom:solid 1px #c0c0c0;border-right:solid 1px #c0c0c0;background:#dbdbdb; font-size:14px; color:#484747; font-weight:400;}
.table_list.headgray tbody th:first-child{border-left:solid 1px #c0c0c0;background:#dbdbdb;}


.pdt_align{width:100%; display:table}
.pdt_align .boxin{display:table-cell; }
.pdt_align .boxin.w25{width:33%; padding-left:2%;}
.pdt_align .boxin.w75{width:65%; }


.page_pop{margin:30px; max-width:990px;}
.page_pop .table_frm tbody td p{color:#545353}
.tel_num{color:#0499a5;}
.page_pop .th_sub{color:#858484; display:block; padding-left:20px;}

.icon_day{width:24px; height:24px;  display:inline-block;  margin-left:5px; border-radius:50%;text-align:center; line-height:24px; font-size:14px; color:#fff; font-weight:700;}
.icon_day:first-child{margin-left:0px;}
.icon_day.mon{background:#dfad00}
.icon_day.tue{background:#ff7e00}



.value_graph{margin:30px 0 0 0; position:relative; }
.value_graph strong.title{display:block; margin-bottom:30px; color:#11a1ad; font-size:33px; text-align:center}
.value_graph .graph_con{height:299px;padding:0px 15px 40px 10px;border:solid 1px #d4d4d4;  position:relative;}
.value_graph .legend{position:absolute; left:12px; top:0; width:96.5%;}
.value_graph .legend > div{height:47px; border-bottom:solid 1px #e9e9e9; margin-left:36px; position:relative;}
.value_graph .legend > div >span{display:block; width:26px; position:absolute; left:-31px; top:34px;}
.value_graph .grade_box{padding-left:80px;margin-top:16px; height:100%; position:relative; z-index:99;}
.value_graph .grade_box > div{display:inline-block;height:96%;width:7.9%;text-align:center; position:relative;}
.value_graph .grade_box > div > em{display:inline-block; height:100%; }
.value_graph .grade_box > div > em >strong{display:block;  background:#ffc600; width:20px; position:absolute;bottom:0px;left: 50%;right: 50%; margin-left: -10px;}
.value_graph .grade_box > div > span{display:block; margin-top:0px;text-align:center} 

.type_textbox{background:#f9f9f9;border:solid 1px #d4d4d4; padding:5px 15px 15px 15px; margin-top:30px;}
.type_textbox strong{display:block;margin-bottom:10px;font-size:18px; color:#3c3c3c;}


.manag_type{}
.manag_type span{display:block;}
.manag_type span.num{color:#545353; font-size:20px; font-weight:700;}
.manag_type span.point{color:#ff4200; font-size:16px;}
.manag_type span.bt_Area{text-align:}
.result_report{border:solid 1px #d9d9d9; margin-right:10px;}
.result_report ul{overflow:hidden;}
.result_report ul li{width:50%;float:left; }
.result_report ul li p{ padding:10px 10px; text-align:left;border-top:solid 1px #d9d9d9;}
.result_report ul li:first-child{margin-top:-1px;}
.result_report ul li:nth-child(2){margin-top:-1px;}
.result_report ul li em{color:#ff4800;}
.result_report ul li:nth-child(odd) p{ border-right:solid 1px #d9d9d9;}
.member_info.type02{position:relative;}
.member_info.type02 .character{margin:0 0px;}
.member_info.type02 .sbtn{position:absolute; right:0; top:80px;}
.sub_group{position:relative;font-size: 14px; color:#6d6d6d;}
.grammar_type{display:block;padding:3px 8px;margin:0 4px 3px 4px;  background:#0baaec; color:#fff; font-size:14px; text-align:left}
.grammar_type.type1{background:#fabc00;}
.class_grade{display:inline-block; width:72px; height:28px; line-height:28px; color:#fff; font-size:14px;text-align:center;background:#11a1ad;}



.table_list.headblack.monthtable tr td{padding:0;}
.day_head{position:relative; margin-top:20px;}
.day_head > strong{display:block;text-align:center; font-size:34px;color:#3a3a3a;}
.day_head .select_po{display:table; position:absolute; right:0; top:30px; }
.day_head .select_po .cell{display:table-cell;}
.day_head .select_po .cell:first-child{width:116px; padding-right:10px;}
.day_head .select_po .cell:last-child{width:90px; }
.day_holiday{color:#ff6363;}
.day_holiday1{color:#ff0000;}
.day_cell{display:table;width:100%;min-height:108px; position:relative;border-left:1px solid #ececec;text-align:center; vertical-align:middle;}
.day_cell > div{display:table-cell;width:100%;text-align:center; vertical-align:middle;}
.table_list.headblack tr td:first-child .day_cell{border-left:0;}
.day_cell .day_num{display:inline-block; position:absolute;left:5px; top:5px; font-size:18px;}
.day_cell .day_bt{display:inline-block; height:28px;padding:0 6px; line-height:26px; border-radius:3px;color:#fff; text-align:center;}
.day_cell .day_bt.mint{background:#11a1ad;}
.day_cell .day_bt.gray{background:#606060;}
.day_cell .day_bt.blue{background:#08a6f0;}
.day_cell .day_bt.red{background:#fc3b00;}
.day_cell .day_bt.purple{background:#ba52d0;}


.searchboxTbl.board .w50 > .th{width:19%;}
.searchboxTbl.board .w50 > .frmdate{width:57%;}
.bt_board{display:inline-block;padding:0 18px; height:28px; color:#fff; line-height:28px;text-align:center; background:#494949; border-radius:5px}
.bt_board.white{padding:0 12px; height:26px; border:solid 1px #c1c1c1; color:#5e5e5e; line-height:26px; background:#fff;}
.bt_whitex{display:inline-block; width:26px; height:26px; border:solid 1px #c1c1c1; border-radius: 5px; background:url(../images/contents/btn_delete2.png) no-repeat center center;}
.board_search{margin-top:10px; border-top:solid 2px #b7b7b7;border-bottom:solid 2px #b7b7b7; padding:15px 115px 15px 70px; position:relative;}
.board_search span{display:block;}
.board_search span.th{ width:70px;position:absolute; left:0;top:23px; font-size:16px; color:#4f4e4e;}
.board_search .btnr{ position:absolute;right:15px;top:15px;}
.board_search .frmdate{width:100%;}
.searchboxTbl.counsel .btnr{top:20px;}
.searchboxTbl.counsel .w50 > .frmdate{width:19%;}
.ico_new{display:inline-block;width:23px; height:23px;margin-left:5px; border-radius: 50%; background:#ff6000; text-align:center; line-height:23px; color:#fff; font-weight:700; font-size:13px;}
.ico_notie{display:inline-block;width:53px; height:23px; border-radius: 15px;background:#6a5527; text-align:center; line-height:22px;color:#fff; font-weight:400; font-size:13px; }
.board_tap{width:100%;}
.board_tap ul{overflow:hidden;}
/*.board_tap ul li{width:14.25%;float:left;}
.board_tap ul li a{height:61px; display:block; border:solid 1px #c4c4c4; border-left:none; text-align: center; line-height:61px;}
.board_tap ul li:first-child{width:14.5%;}*/
.board_tap ul li{float:left;}
.board_tap ul li a{padding-left:20px; padding-right:20px; height:61px; display:block; border:solid 1px #c4c4c4; border-left:none; text-align: center; line-height:61px;}
.board_tap ul li a:hover{background:#07929e; border-color:#07929e; color:#fff;}
.board_tap ul li.on a{background:#07929e; border-color:#07929e; color:#fff;}
.board_tap ul li:first-child a{padding-left:30px; padding-right:30px; border-left:solid 1px #c4c4c4; }

.board_tap2{width:100%;}
.board_tap2 ul{overflow:hidden;}
.board_tap2 ul li{width:12.5%;float:left;}
.board_tap2 ul li a{height:61px; display:block; border:solid 1px #c4c4c4; border-left:none; text-align: center; line-height:61px;}
.board_tap2 ul li:first-child{width:12.5%;}
.board_tap2 ul li a:hover{background:#07929e; border-color:#07929e; color:#fff;}
.board_tap2 ul li.on a{background:#07929e; border-color:#07929e; color:#fff;}
.board_tap2 ul li:first-child a{border-left:solid 1px #c4c4c4; }

.h230{height:230px;}
.textarea.h230 textarea{height:230px;}
.textarea.h150 textarea{height:150px;}
.textarea.h350 textarea{height:350px;}
.add_file{position:relative; padding-right:426px;}
.ad_fbox .hiddenin{width: 440px; height: 58px;margin-top: 0px;margin-left: -240px;filter: alpha(opacity=0);opacity: 0;cursor: pointer;}
.ad_fbox{ position: absolute;right:331px;top: 0px;z-index: 100;width: 95px;height: 40px;overflow: hidden;}
.add_file .btn_addfile {display:block;width:95px; height:40px;position: absolute;right:331px;top: 0px;z-index: 0; }
.add_file .btn_addfile em{display:block; width:95px; height:40px;text-align:center;color:#fff; line-height:40px; background:#5a5b5e;}
.add_file .sub_dec{display:block;position:absolute; right:10px; top:10px; color:#8d8c8c; font-size:14px;}
.add_file .sub_dec em{color:#6a6a6a;}
.btn_orange{display: block; width: 95px;height: 40px;text-align: center;color: #fff;line-height: 40px; background: #ff7800; position:absolute;    right: 230px;top: 0;}


.title_box{border-top:solid 1px #c3c6cf;border-bottom:solid 1px #c3c6cf; border-left:solid 1px #ededed; border-right:solid 1px #ededed;}
.title_box .title{padding:22px 0 22px 21px;  border-bottom:solid 1px #ededed; font-size:22px; color:#343434;}
.title_box .writer_info{padding:20px 36px 20px 21px; }
.title_box .writer_info:after{display:block; content:''; clear:both; clear:both;}
.title_box .writer_info span{display:inline-block;float:right; vertical-align:middle}
.title_box .writer_info span:first-child{float:left;}

.title_box .writer_info span em{display:inline-block;padding:0 10px 0 10px; background:url(/common/images/contents/ico_bar.png) no-repeat left center; color:#5e5e5e;}
.title_box .writer_info span em:first-child{background:none;padding:0 10px 0 0px;  color:#555555;}
.title_box .writer_info span:first-child em{color:#5e5e5e; padding:0;}


.view_detail{padding:0 20px 0px 18px;border-bottom:solid 1px #c3c6cf;}
.view_detail .detail_title{padding:16px 0 16px 5px;border-bottom:dashed 1px #dcdcdc; font-size:14px; color:#555555; }
.view_detail .detail_title img{vertical-align:middle;}
/*.view_detail .con_note{padding:30px 80px 77px 0; color:#555555;line-height:35px;} */
.view_detail .con_note{padding:30px 80px 77px 0; color:#555555;line-height:35px;}
.btn_right{width:100%; margin-top: 24px; text-align:right;}
.btn_right a{margin-left:10px;}
.btn_right a:first-child{margin-left:0px;}
.board_reply{margin-top:30px;}
.board_reply h2.event_tit{color:#000; font-size:16px;margin-bottom:10px; text-align:left; font-weight:400  }
.reply_list{margin:0px 0 40px 0;}
.reply_list ul{}
.reply_list ul > li{border-bottom:dashed 1px #dadada;}
.reply_list ul > li  div{padding:18px 0 18px 73px; min-height:93px; position:relative;}
.reply_list ul > li  div > span{display:block;}
.reply_list ul > li  div > span.thum{position:absolute; left:0; top:23px;}
.reply_list ul > li  div > span.name{}
.reply_list ul > li  div > span.name em{display:inline-block; padding:0 6px 0 12px; background:url(../images/icon_bar.png) no-repeat left center; font-size:13px; color:#4a4949;}
.reply_list ul > li  div > span.name em:first-child{padding:0 12px 0 0; background:none}
.reply_list ul > li  div > span.name em a{display:block;padding-right:12px; color:#0a909b; background:url(../images/bullet_re1.png) no-repeat right center}
.reply_list ul > li  div > span.reply_con{margin:10px 0; padding-right:220px; font-size:13px; color:#4a4949;}
.reply_list ul > li  div > span.reply_data{font-size:13px; color:#909090;}
.reply_list ul > li > ul > li{ border-top:solid 1px #ebebeb; border-bottom:none;}
.reply_list ul > li > ul > li:first-child{ border-top:none;}
.reply_list ul > li > ul > li div{padding:18px 0 18px 138px;background:url(../images/bullet_re.png) no-repeat 24px 40px #f8f8f8;}
.reply_list ul > li > ul > li div > span.thum{left:65px; top:23px;}
.reply_list ul > li > ul > li div.reply_box{padding:22px 138px 22px 116px; border:none;}
.reply_list ul > li > div > span.reply_info{top:15px;}
.reply_list ul > li > div > span.textarea{border:solid 1px #d7d7d7; border-radius: 3px}
.reply_list ul > li > ul > li div.reply_box a.btn{    right: 43px;top: 22px;background:#7d7d7d; border-color:#6c6c6c;}


.reply_box{padding:0 96px 0 110px; height:110px;position:relative;border:solid 1px #d7d7d7; border-radius:3px; overflow: hidden;}
.reply_box span{display:block;}
.reply_info{position:absolute;left:0px; top:0;}
.reply_info em{display:block; text-align:center;}
.reply_info em:last-child{position:relative; top:-23px; font-size:13px; color:#4a4949;}
.reply_box a.btn{display:block;width:95px; height:111px; border:solid 1px #0999a4; border-radius:3px; color:#fff;text-align:center;line-height: 109px;
position:absolute; right:-1px; top:-1px; background:#13a9b5; }
.board_reply .textarea{display:block;height:110px;border-left:solid 1px #d7d7d7; }
.board_reply .textarea textarea{width:100%; height:89px;background:#fcfcfc; padding:10px; border:none;}

.reply_list ul > li div.relpay_modify{position:absolute; right:0; top:10px; padding:0;min-height:auto;}
.reply_list ul > li div.relpay_modify .bt_line{width:50px; height:23px;border:solid 1px #c2c2c2; display:block; float:left; font-size:13px; color:#4a4949; text-align:center; line-height:23px;}
.reply_list ul > li div.relpay_modify .bt_line:last-child{margin-left:-1px;}


/*login*/
#container.login_bg{background:#f2f2f2; max-width:100%;}
.login_tit{display:block; margin:74px 0 50px 0;  text-align:center;}
.login_main{width:700px; margin:0 auto; border:solid 1px #dbdbdb; border-radius:15px; background:#fff}
.login_main:after{content:'';display:block; clear:both;}
.login_tap:after{content:'';display:block; clear:both;}
.login_tap ul{}
.login_tap ul li{width:50%; float:left; position:relative;}
.login_tap ul li a{display:block; height:71px; line-height:71px; color:#454748; font-size:22px; text-align:center; background:#fff; border:solid 1px #fff; border-radius:15px 0px 0 0; position:relative;}
.login_tap ul li:nth-child(2) a{border-radius:0px 15px 0 0;}
.login_tap ul li a:hover{background:#424242; border-color:#424242; color:#fff;top:-1px;}
.login_tap ul li.on a{background:#424242; border-color:#424242; color:#fff;top:-1px;}
.login_con{padding:30px 74px 31px 77px;}
.login_input{display:block;height:50px;margin-top:8px; padding-left:44px;border:solid 1px #d8d8d8; position:relative;}
.login_input:first-child{margin-top:0;}
.login_input input[type="text"],.login_input input[type="password"]{width:100%;padding:12px 0 12px 10px; border:none; background:#fff;}
.login_input em{display:block; width:43px; height:50px; position:absolute; left:0; top:0;border-right:solid 1px #d8d8d8;}
.login_check{margin-top:15px;}
.login_check:after{content:'';display:block; clear:both;}
.login_check span{vertical-align:middle;}
.login_check .icheckbox{float:left;}
.login_check .btnl{float:right;}
.login_check .btnl a.bt_login{display:inline-block; width:119px; height:42px; line-height:42px; color:#fff; text-align:center; font-size:16px; border-radius:5px;
background:#009eaa; }
.sub_login{background:#f9f9f9;padding:20px 74px 28px 77px; border-top:solid 1px #ebebeb;border-radius:0px 0px 15px 15px;}
.sub_login ul{display:block;}
.sub_login ul li{padding-left:10px; margin-top:5px;background: url(../images/bullet_login.png) no-repeat left 10px; font-size:14px; color:#7d7d7d;  }
.sub_login ul li:first-child{margin-top:0px;}

/*main*/
.main_teacher{width:1290px; margin:0 auto;}
.box_container{width:100%; margin-top:20px;}
.box_container:first-child{margin-top:0px;}
.box_container:after{content:''; display:block; clear:both;}
.whbox{padding:0 24px 20px 24px;background:#fff; border-radius:5px;}
.h296{height:276px;}
.left{float:left; width:50%;}
.left > div{ margin-right:10px;}
.left:nth-child(2) > div{margin-left:10px; margin-right:0;}
.main_subtit{padding:17px 0 12px 0;}
.main_subtit:after{content:''; display:block; clear:both;}
.main_subtit span{display:inline-block; vertical-align:middle; float:left; font-size:20px; color:#454748;}
.main_subtit span em{display:inline-block;margin-right:10px;vertical-align:middle;}
.main_subtit span.more{float:right; }
.main_subtit span.more a{display:block; width:36px; height:36px; border:solid 1px #d5dce2; border-radius:50%; background:url(../images/ico_more.png) no-repeat center center; font-size:0;}
.maintable{border:solid 1px #eeefef;}
.maintable table{width:100%;}
.maintable table thead th{padding:9px 0;border-left:solid 1px #eeefef; border-bottom:solid 1px #dde2e3; font-size:13px;color:#939393; font-weight: 400;}
.maintable table thead th:first-child{border-left:none;}
.maintable table tbody td{padding:9px 0;border-top:solid 1px #dde2e3; font-size:15px; color:#6d6d6d; text-align:center;}
.maintable table tbody td.al_left p{padding-left:18px; text-align:left}
.maintable table tbody td.al_right p{padding-right:8px; text-align:right}
.maintable table tbody td.txt_red{color:#ff5400;}
.maintable table tbody tr:first-child td{border-top:none; }
.birth_box{border:solid 1px #eeefef;}
.birth_box:after{content:''; display:block; clear:both;}
.birth_box span{display:block;padding:14px 15px; float:left; color:#6d6d6d; border-left:solid 1px #eeefef; text-align:center;}
.birth_box span:first-child{border-left:none;}


.icon_mday{display:inline-block; margin-right:10px; height:17px; width:34px; border:solid 1px;border-radius: 10px; font-size:10px; text-align:center; line-height:17px; }
.icon_mday.sun{border-color:#fe0101; color:#fe0101;}
.icon_mday.mon{border-color:#deafe5; color:#bb65c7;}
.icon_mday.tue{border-color:#36aab8; color:#36aab8;}
.icon_mday.wed{border-color:#6297ff; color:#277dee;}
.icon_mday.thu{border-color:#a05c0c; color:#a05c0c;}
.icon_mday.fri{border-color:#a88ae7; color:#a88ae7;}
.icon_mday.sat{border-color:#5dc6cc; color:#2c9da4;}

.titlepop_box{margin-bottom:10px;font-size:20px; color:#3a3a3a;position:relative; font-weight:700 }
.line_boxform{border:solid 1px #c7c7c7;border-top:solid 2px #515151; padding:25px 20px;position:relative;}

.level_confirm{position:absolute;right:0; top:0;}
.level_confirm span{display:block; padding-left:48px;}
.level_confirm span em{display:block;width:143px; padding:0 10px; height:34px;border:solid 1px #d8d8d8; }
.level_confirm span em input{background:none; border:none; width:100%; line-height:33px;}
.level_confirm span .bt_black{display:block;width:48px; height:35px; background:#2b2e35; color:#fff; text-align:center; font-size:14px; line-height:35px; position:absolute; right:0; top:0; font-weight:400 }

.level_confirm2{position:absolute;right:0; top:0;}
.level_confirm2 span{display:block; padding-left:48px;}
.level_confirm2 span em{display:block;width:143px; padding:0 10px; height:34px;border:solid 1px #d8d8d8; }
.level_confirm2 span em input{background:none; border:none; width:100%; line-height:33px;}
.level_confirm2 span .bt_black{display:block;width:48px; height:35px; background:#2b2e35; color:#fff; text-align:center; font-size:14px; line-height:35px; position:absolute; right:0; top:0; font-weight:400 }

.pop_alert{margin-top:5px;}
.pop_alert span{display:inline-block;padding-left:17px;background:url(../images/ico_alert.png) no-repeat left 5px; font-size:14px; color:#747474;}
.btborde{border-bottom:solid 1px #e9e9e9;}
.grammer_box{display:block; padding:0 40px 0 0; position:relative;}
.grammer_box em{display:block;width:40px; position:absolute; right:0; top:0; text-align: center;}
.grammer_box em a{display:block;width:40px; height:27px; border-radius:3px; background:#515151;text-align:center;line-height:27px; color:#fff;}
.grammer_box em2{display:block;width:40px; position:absolute; right:0; top:0; text-align: center;}
.grammer_box em2 a{display:block;width:40px; height:27px; border-radius:3px; background:#ff7800;text-align:center;line-height:27px; color:#fff;}
.grammer_box.time_set{padding:0 225px 0 0;}
.grammer_box.time_set em{width:225px;}

.grammer_box2{display:block; padding:0 0 0 0; position:relative;}
.grammer_box2 em2{display:block;width:110px; position:absolute; right:0; top:0; text-align: center;}

.scroll_y{height:410px; overflow:hidden; overflow-y: scroll !important;}
.txt_red{color:#ff2a00 !important;}
.time_cell{display:inline-block !important; margin-bottom:10px;}
.time_cell .inptxt input{width:96px; vertical-align:middle;margin-left:10px;}
.checkbox .cell.time_cell{padding-right:26px !important; padding-left:0 !important;}
.send_massage{ border:1px solid #c3c6cf;border-top:2px solid #2b2e35; color:#3a3a3a;}
.send_massage ul{overflow:hidden;}
.send_massage ul li{padding:15px 20px; border-top:solid 1px #e9e9e9;}
.send_massage ul li:first-child{border-top:none;}
.send_massage ul li .textarea{margin-top:10px;}
.send_massage ul li .textarea textarea{height:200px;}	

.send_massage2{ border:1px solid #c3c6cf;border-top:2px solid #2b2e35; color:#3a3a3a;}
.send_massage2 ul{overflow:hidden;}
.send_massage2 ul li{padding:15px 20px; border-top:solid 1px #e9e9e9;}
.send_massage2 ul li:first-child{border-top:none;}
.send_massage2 ul li .textarea{margin-top:10px;}
.send_massage2 ul li .textarea textarea{height:200px;}	

.student_box{border:solid 1px #d0d0d0; color:#555555;}
.student_box li{padding:15px 10px;border-top:solid 1px #e9e9e9;}
.student_box li > div{width:100%; text-align:center;}
.student_box li > div > span{display:inline-block; text-align:center;}
.student_box li > div > span:nth-child(1){width:30%;}
.student_box li > div > span:nth-child(2){width:30%;}
.student_box li > div > span:nth-child(3){width:35%; text-align:right}
.icon_box{display:inline-block; width:50px; height:50px; text-align:center; border:solid 1px #d2d2d2; border-radius:3px;}
.icon_box.dat{background:url(../images/contents/ico_dat.png) no-repeat center center; background-color:#FFF}
.icon_box.note{background:url(../images/contents/ico_note.png) no-repeat center center; background-color:#FFF}
.select_bg td{background:#f6f4e9 !important;}	
.class_time{display:block;}

@media screen and (max-width: 1023px){
.searchbox.selecttype1 > div:nth-of-type(1){width:100%;}
.searchbox.selecttype1 > div:nth-of-type(2){width:100%;}
.searchbox.selecttype1 > div:nth-of-type(3){width:100%;}
.searchbox.selecttype1 > div:nth-of-type(4){width:100%; border:none;}
.searchbox.selecttype1 .inptxt{width:55%;}
.searchbox.selecttype1 .select{width:45%;}

.searchbox.selecttype2 > div:nth-of-type(1){width:30%;}
.searchbox.selecttype2 > div:nth-of-type(2){width:30%;}
.searchbox.selecttype2 > div:nth-of-type(3){width:40%; border:none;}
.searchbox.selecttype2 .inptxt{width:55%;}
.searchbox.selecttype2 .select{width:45%;}
.searchbox.selecttype2_1 > div:nth-of-type(1){width:40%;}
.searchbox.selecttype2_1 > div:nth-of-type(2){width:100%;}
.searchbox.selecttype2_1 > div:nth-of-type(3){width:100%;}
.searchbox.selecttype2_1 .inptxt{width:100%;}
.searchbox.selecttype2_1 > div:nth-of-type(3) .th{width:12%;padding:0 0 0 1.80%;}
.searchbox.selecttype3 > div:nth-of-type(1){width:100%;}
.searchbox.selecttype3 > div:nth-of-type(2){width:100%;}
.searchbox.selecttype3 .inptxt{width:60%;max-width:;}
.searchbox.selecttype3 > div:nth-of-type(2) .th{width:30%;padding:0 0 0 5.88%; }
.searchbox.selecttype3 > div:nth-of-type(2){border-top:1px solid #eee;}
.searchbox.selecttype3 > div.cell.w100{width:100%;}
.searchbox.selecttype3_1 > div.cell.w100 .th{width:10%; padding:0 0 0 3%;}
.searchbox.selecttype3_1 .inptxt{width:80%; max-width:945px;}

.searchbox.selecttype4 > div:nth-of-type(1){width:100%;}
.searchbox.selecttype4 > div:nth-of-type(2){width:100%;}
.searchbox.selecttype4 > div:nth-of-type(3){width:100%;}
.searchbox.selecttype4 .inptxt{width:60%;max-width:;}
.searchbox.selecttype4 > div:nth-of-type(3) .th{width:20%;padding:0 0 0 9px; }
.searchbox.selecttype4 > div:nth-of-type(3){border-top:1px solid #eee;}
.searchbox.selecttype4 > div.cell.w100{width:100%;}

.value_graph .legend > div{font-size:10px;}
.value_graph .legend > div >span{top:16px;}
.value_graph .grade_box > div{font-size:10px;}
.value_graph .grade_box{padding-left:40px; margin-top:11px;}
.value_graph .grade_box > div{width:7.5%;}
.value_graph .grade_box > div > em >strong{width:10px;margin-left:-5px;}
.value_graph .legend > div{height:25px;}
.value_graph strong.title{font-size:15px; margin-bottom:15px;}

.value_graph{margin:15px 0 0 0;}
.icon_day{width:12px; height:12px;line-height:12px; font-size:10px; }


.timetable > div{width:49.8%;}
.search_data em, .search_data span{font-size:12px;}
.timetable > div > table thead th, .timetable > div > table tbody th, .timetable > div > table tbody td{    font-size: 10px;padding: 7px 0 8px}
.timetable > div >strong p{font-size:12px;line-height:31px;height:31px;}
.total_box{height:100px;}
.total_box .th_tit p{height:98px; line-height:98px;}
.total_box .td_p > div > span:nth-child(1){height:25px; line-height:25px; font-size:12px;}
.total_box .td_p > div > span:nth-child(2){height:72px; line-height:72px; font-size:14px;}

.level_date strong{padding:1px;}
.ico_type1{ width: 44px;height: 18px;line-height: 18px;border-radius: 10px;font-size: 10px;}
.ico_type2{ width:18px;height:18px;line-height: 18px;border-radius: 10px;font-size: 10px;}
.class_regist{height: 18px;padding:0 5px;line-height: 18px;border-radius: 10px; font-size: 10px;}
.sub_group{font-size:10px; }
.member_info.type02 .sbtn{top:50px;}
.manag_type span.num{font-size:15px;}
.manag_type span.point{font-size:10px;}
.grammar_type{padding:2px;margin-bottom:2px; font-size:10px;}
.class_grade{width:50px; height:14px; line-height:14px; font-size:10px;}

.day_cell .day_bt{height:16px; line-height:16px; font-size:10px; padding:0 5px;}
.day_cell{min-height:50px;}
.day_cell .day_num{font-size:10px; top:0px;}

.searchboxTbl.board .btnr{ left: auto; position: absolute;top: 8px;right: 4%;}
.bt_board{padding:0 9px; height:18px; line-height:18px;font-size:10px}
.bt_board.white{padding:0 6px; height:16px;line-height:16px; font-size:10px}
.bt_whitex{width:18px; height:18px; background-size:7px}
.board_search{padding:5px 75px 5px 50px; border-width:1px;}
.board_search span.th{font-size:10px; top:8px;}
.board_search .btnr{top:3px;}
.searchboxTbl.counsel .btnr{top:auto;}
.ico_notie{ width: 44px; height: 18px;line-height: 18px;border-radius: 10px;font-size: 10px;}
.ico_new{ width: 18px; height: 18px;line-height: 18px;border-radius: 10px;font-size: 10px;}
.board_tap ul li a{height:30px; line-height:30px; font-size:10px;}
.board_tap2 ul li a{height:30px; line-height:30px; font-size:10px;}
.h230{height:100px;}
.textarea.h230 textarea{height:130px;}

.add_file{padding-right:45px;}
.ad_fbox{ position: absolute;right:0px;top: 0px;z-index: 100;width: 95px;height: 40px;overflow: hidden;}
.add_file .btn_addfile {display:block;width:45px; height:23px;position: absolute;right:0px;top: 0px;z-index: 10; }
.add_file .btn_addfile em{width:45px; height:23px; line-height:23px; font-size:10px;}
.add_file .sub_dec{  font-size:10px; top:auto; position:relative;right:auto; margin-top:5px;}
.btn_orange{width:45px; height:23px; line-height:23px; font-size:10px; right:0;}
.add_file.type2{padding-right:95px;}
.add_file.type2 .btn_addfile{right:50px;}
.add_file.type2 .ad_fbox{right:50px;}
.sub_dec1{font-size:10px;}
.popup.cell .w250{width:150px;}

.title_box .title{padding:10px 0 10px 10px; font-size:15px;}
.title_box .writer_info{padding:5px 15px 5px 10px;}
.title_box .writer_info span{font-size:10px;}
.title_box .writer_info span em{padding:0 5px 0 5px;}


.view_detail{padding:0 10px 35px 10px;}
.view_detail .detail_title{padding:8px 0 8px 5px; font-size:10px; }
.view_detail .con_note{padding:15px 40px 20px 0; font-size:10px;line-height:22px;}
.btn_right a{margin-left:4px;}
.btn_right a:first-child{margin-left:0px;}
.board_reply {margin-top:15px;}
.board_reply h2.event_tit{font-size:12px;}
.reply_box {padding: 0 75px 0 75px;height: 60px;}
.reply_box span em img{width:54px;}
.reply_info em:last-child{top:-10px; font-size:10px;}
.board_reply .textarea{height:62px;}
.board_reply .textarea textarea{height:60px;}
.reply_box a.btn{width:75px;height: 61px; line-height:60px; font-size:12px;}
.reply_list ul > li div{padding:9px 0 9px 65px;}
.reply_list ul > li div > span.name em{font-size:10px;}
.reply_list ul > li div > span.reply_con{margin: 5px 0;font-size:10px;}
.reply_list ul > li div > span.reply_data{font-size:10px;}
.reply_list ul > li > ul > li div{padding:9px 0 9px 110px;}
.reply_list ul > li > ul > li div > span.thum{left:45px;}
.reply_list ul > li > ul > li div > span.thum img{width:40px;}
.reply_list ul > li div > span.thum img{width:40px;}
.reply_list ul > li > ul > li div.reply_box{padding:15px 89px 15px 75px;}
.reply_list ul > li div{min-height:45px;}
.reply_list ul > li > ul > li div.reply_box a.btn{top:15px;right:13px;}
.reply_list ul > li div.relpay_modify .bt_line{width: 30px;height: 18px;line-height:18px;font-size:10px;}
.bt_address{ width:28px; height:20px; line-height:20px;font-size:10px; }
.pass_img{width:60%; display:block;}
.pass_img img{width:100%;}



.login_tit{width:267px; margin:30px auto 20px !important;}
.login_tit img{max-width:100%; }
.login_tap ul li a{height:35px; line-height:35px; font-size:12px;}
#container.login_bg .login_container{padding:0 20px;}
.login_main{width:100%;}
.login_con{padding:15px 30px 15px 35px;}
.login_input{height:26px;margin-top:2px;padding-left:21px;}
.login_input em{width:21px; height:26px;}
.login_input em img{width:100%;}
.login_input input[type="text"], .login_input input[type="password"]{padding:0px 0 3px 5px;height:21px; font-size:10px;}
.login_check{margin-top:5px;}
.login_check .btnl a.bt_login{width:80px; height:22px; line-height:22px; font-size:10px;}
.sub_login ul li{font-size:11px; background: url(../images/bullet_login.png) no-repeat left 6px;padding-left:8px;}
.sub_login{padding:10px 30px 14px 35px;}
.main_teacher{width:100%;}
.h296{height:auto;}
.scrollbox {overflow:hidden;overflow:scroll;-webkit-overflow-scrolling: touch !important;}
	/*.scrollbox {overflow-x:hidden; overflow:auto !important; max-height: 95%; -webkit-overflow-scrolling: touch !important;}
	.scrollbox {overflow:scroll; -webkit-overflow-scrolling: touch !important;}*/
.scrollbox .maintable {width:600px;max-width:600px;min-width:600px}
.maintable table thead th{padding:5px 0;font-size:10px;}
.maintable table tbody td{padding:5px 0;font-size:10px;}
.main_subtit{padding:15px 0 10px 0;}
.main_subtit span.more a{width:25px; height:25px;}
.main_subtit span{font-size:14px;}
.main_subtit span em{width:25px; height:25px;}
.main_subtit span em img{width:100%;}
.left:nth-child(2) > div{margin-left:5px; margin-right: 0}
.left > div{margin-right:5px;}
.birth_box span{padding:10px 0; width:100%;display:block;border-top:solid 1px #eeefef; margin-top:-1px; font-size:12px; }
.titlepop_box{font-size:12px; }
.line_boxform{border-top:solid 1px #515151; padding:5px 10px; }
.level_confirm span{display:block; padding-left:30px;}
.level_confirm span em{width:90px; padding:0 5px; height:22px; }
.level_confirm span em input{line-height:22px;font-size:10px;}
.level_confirm span .bt_black{display:block;width:30px; height:22px; font-size:10px; line-height:22px; }
.pop_alert{margin-top:5px;}
.pop_alert span{display:inline-block;padding-left:17px;background:url(../images/ico_alert.png) no-repeat left 5px; font-size:14px; color:#747474;}
.grammer_box{padding:0 30px 0 0;}
.grammer_box em{width:30px; }
.grammer_box em a{width:30px; height:20px; border-radius:3px;text-align:center;line-height:20px; color:#fff; }
.grammer_box em2{width:30px; }
.grammer_box em2 a{width:30px; height:20px; border-radius:3px;text-align:center;line-height:20px; color:#fff; }
.grammer_box.time_set{padding:0 150px 0 0;}
.grammer_box.time_set em{width:150px; }

#lesson_regist .checkbox .cell{display:inline-block;padding:0 10px 0 0}
.time_cell .inptxt input{width:50px;}
.checkbox .cell.time_cell{padding:0 10px 0 0 !important}
.send_massage ul li{padding:7px 10px; font-size:10px; }
.send_massage{border-top:1px solid #2b2e35;}
.send_massage ul li .textarea{margin-top:5px;}
.send_massage ul li .textarea textarea{height:100px;}
.scroll_y{height:140px;}
.student_box li{padding:5px;font-size:10px;}
.icon_box{width:25px; height:25px;}
.icon_box.dat{background-size:60%;}
.icon_box.note{background-size:60%;}

@media screen and (max-width: 519px){

.searchbox.selecttype1 > div:nth-of-type(1){width:100%;}
.searchbox.selecttype1 > div:nth-of-type(2){width:100%;}
.searchbox.selecttype1 > div:nth-of-type(3){width:100%;}
.searchbox.selecttype1 > div:nth-of-type(4){width:100%; border:none;}
.searchbox.selecttype1 .inptxt{width:50%;}
.searchbox.selecttype1 .select{width:45%;}

.searchbox.selecttype2 > div:nth-of-type(1){width:100%;}
.searchbox.selecttype2 > div:nth-of-type(2){width:100%;}
.searchbox.selecttype2 > div:nth-of-type(3){width:100%; }
.searchbox.selecttype2 .inptxt{width:50%;}
.searchbox.selecttype2 > div:nth-of-type(3){border-top:1px solid #eee;}
.searchbox.selecttype2_1 > div:nth-of-type(1){width:100%;}
.searchbox.selecttype2_1 > div:nth-of-type(2){width:100%;}
.searchbox.selecttype2_1 > div:nth-of-type(3) .th{width: 20%;padding: 0 0 0 9px;}
.searchbox.selecttype2_1 .select{width:25%; max-width:148px;}
.searchbox.selecttype2_1 .frmdate{width:63.5%;}
.searchbox.selecttype2_1 .inptxt{max-width:100%;}
.searchbox.selecttype3 > div:nth-of-type(2) .th{width:20%;padding:0 0 0 9px; }

.searchbox.selecttype4 > div:nth-of-type(1) .th{width:20%;padding:0 0 0 9px; }
.searchbox.selecttype4 > div:nth-of-type(2) .th{width:20%;padding:0 0 0 9px; }
.searchbox.selecttype4 > div:nth-of-type(3) .th{width:20%;padding:0 0 0 9px; }

.searchbox.selecttype3_1 .inptxt{width:65%;}
.search_data em, .search_data span{font-size:10px;}
.scrollbox .timetable > div {margin-top:10px;}
.scrollbox .timetable > div:first-child {margin-top:0px;}
.timetable > div{width:100%; float:none; padding:0; left:0;}
.timetable > div > table thead th, .timetable > div > table tbody th, .timetable > div > table tbody td{    font-size: 10px;padding: 7px 0 8px}
.total_box{height:60px;}
.total_box .th_tit p{height:58px; line-height:58px;}
.total_box .td_p > div > span:nth-child(1){height:20px; line-height:20px; font-size:10px;}
.total_box .td_p > div > span:nth-child(2){height:37px; line-height:37px; font-size:12px;}
.value_graph .graph_con{padding:0px 5px 40px 5px;}
.value_graph .grade_box{padding-left:20px;}
.value_graph .grade_box > div{width:7%;}
.value_graph .legend > div >span{left:-41px;}
.value_graph .grade_box > div > span{font-size:9px;word-wrap: break-word;}
.searchboxTbl.board .btnr{top:1px;}
.popup.cell .w250{width:30%;}
.scrollbox {overflow:hidden;overflow:scroll;-webkit-overflow-scrolling: touch !important;}
	/*.scrollbox {overflow-x:hidden; overflow:auto !important; max-height: 95%; -webkit-overflow-scrolling: touch !important;}
	.scrollbox {overflow:scroll; -webkit-overflow-scrolling: touch !important;}*/
.scrollbox .maintable {width:500px;max-width:500px;min-width:500px}
.box_container{margin-top:10px;}
.left{float:none; width:100%;}
.left:nth-child(2) > div{margin:0;}
.left > div{margin:0 0 10px 0;}
.main_subtit{padding:10px 0 5px 0;}
}